/*--- WebMaster Express | Base Style Sheet ---
---------------------------------------------- */

/* Global Whitespace Reset */
* { margin: 0; padding: 0}

/* Re-apply consistent spacing */
h1, h2, h3, h4, h5, h6, ul, ol, p { margin: 0 0 20px 0; }
ul, ol { margin-left: 30px; }

body {
    font-family: verdana, sans-serif;
    font-size: 12px;
    text-align: center;
    /* overflow-y: scroll; */
}

/* Base heading sizes - overridden as needed */
h1 { font-size: 1.6em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1em; }
/* h5 & h6 not used by editor */

a img { border: none; }

/*--- Page Elements
-----------------------------------------------*/

#frame {
    width: 716px; /* 770 - (2 x border width [27]) */
    margin: 0 auto;
    text-align: left;
}

#header {
    width: 716px;
    text-indent: -9900px;
}

#header h1 { margin: 0; padding: 0; }

#sub-header {
    width: 716px;
    text-indent: -9900px;
}

#sub-header h2 { margin: 0; padding: 0; }

#content {
    line-height: 1.5em;
    padding: 10px;
}

#UserInterface_ContactDetails {
    float: right; 
    width: 220px; 
    margin: 8px 20px 0 4px;
}

/* Contact form submit buttom */
#UserInterface_WMSubmitButton {
    float: right;
    margin-right: 4px;
}

/*--- Navigation
-----------------------------------------------*/
#nav {
    font-size: 11px; /* Can be overridden */
    overflow: hidden;
}

#nav ul {
    margin: 0;
}

#nav ul li {	
	display: block;
	float: left;
    list-style-type: none;
	text-align: center;
}

#nav a {
	padding: 7px 0;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 119px;
}

#nav .contactNav {
    padding-right: 2px;
}

/*--- Footer
-----------------------------------------------*/

#footer {
    clear: both;
    font-size: 90%;
    margin-top: 10px;
    text-align: center;
}

#footer a {
    font-weight: bold;
}

/*--- General Classes
-----------------------------------------------*/

.pageImageDocumentPanel {
	padding-left: 10px;
	padding-right: 4px;
	width: 180px;
	float: right;
	text-align: right;
}
.pageDocumentLinksDiv2
{
    background: url('../images/download-icon.gif') no-repeat top left;
    padding-left: 25px;
}
.pageDocumentLinksDiv1 {display:none;}
.pageDocumentLinksDiv3 {display:none;}

.contactFormTable td {
    padding: 2px;
}

.footnote a {
    font-weight: normal !important;
}
#UserInterface_SignUpWebExpress_WMSignUpWebExpressDomainNameText,  #UserInterface_SignUpWebExpress_WMSignUpWebExpressCustomerDetails,  #UserInterface_SignUpWebExpress_WMSignUpWebExpressWebsiteLogin,  #UserInterface_SignUpWebExpress_WMSignUpWebExpressTermsAndConditions,  #UserInterface_SignUpWebExpress_WMSignUpWebExpressPaymentPlan, #UserInterface_SignUpWebExpress_WMSignUpWebExpressPrintPackagesHeading {
	color: #000;
	font-family: verdana, sans-serif;
	margin-bottom: 20px;
	font-size: 10pt;
	display:block;
	border-top: 1px solid #000;
	padding-top:10px;
	font-weight: bold;
}